body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #c8c8c8;
	margin-top: 20px;
	scrollbar-face-color:#FFE4B1;
	scrollbar-shadow-color:#ffa533;
	scrollbar-highlight-color:#FFECC7;
	scrollbar-3dlight-color:#FFECC7;
	scrollbar-darkshadow-color:#ffa533;
	scrollbar-track-color:#FFEBCB;
	scrollbar-arrow-color:#4C3714;
	color: #000000;
}
IMG {
	border: 0;
}
#conteneur {
	height: 549px;
	width: 900px;
	position: absolute;
	display: block;
	padding: 0;
	margin: 0;
	background-color: #FFFFFF;
	z-index: 1;
}
#logo {
	height: 96px;
	width: 900px;
	top: 0px;
	position: relative;
	display: block;
	padding: 0;
	margin: 0;
	text-align: left;
	z-index: 1;
}


#nav2 {
	color: #FFFFFF;
	background-color: #FF9900;
	display: block;
	float: left;
	height: 549px;
	width: 210px;
}
#nav2table {
	margin-left: 36px;
	font-size: 12px;
	font-weight: bold;
}
#contentpage {
	display: block;
	float: right;
	height: 549px;
	width: 660px;
}
#nav {
	display: block;
	float: right;
	height: 96px;
}
.liennav2blanc {
	color: #FFFFFF;
}
A.liennav2blanc:link {
	text-decoration: none;
}
A.liennav2blanc:visited {
	text-decoration: none;
}
A.liennav2blanc:Hover {
	text-decoration: none;
	color: #ff4c00;
}
.liennav2noir {
	color: #000000;
}
A.liennav2noir:link {
	text-decoration: none;
}
A.liennav2noir:visited {
	text-decoration: none;
}
A.liennav2noir:Hover {
	text-decoration: none;
	color: #ff4c00;
}